import '@/assets/main.css'
import 'nprogress/nprogress.css'
import 'element-plus/dist/index.css'
// 导入路由
import router from '@/router'
// 导入全局路由守卫
import '@/permission'

import { createApp } from 'vue'
import App from '@/App.vue'


const app = createApp(App)

// 应用路由
app.use(router)
app.mount('#app')
